@charset "UTF-8";

/******************/
/* RESET CSS */
.noto-sans-jp {
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 500;
	font-style: normal;
}
.poppins {
	font-family: "Poppins", sans-serif;
	font-weight: 200;
	font-style: normal;
}
:root {
	--color-black:#292929;
	--color-white:#ffffff;
	--color-dark-white:#F5F5F5;
	--color-orange:#EA5717;
	--color-yellow:#F8B300;
	--color-pink:#E50059;
	--color-gray:#888888;

	--gradient: linear-gradient(-90deg, #FF01A7 5%, #FF3800 50%, #FF6E00 100%);
	--font-light: 300;
	--font-medium: 500;
	--font-semibold: 600;
	--font-bold: 700;
	--font-main: "Noto Sans JP", serif;
	--font-sub: "Poppins", sans-serif;
}




/* 全体設定 */
*,*::before,*::after{
	box-sizing:border-box
}
*{
	border:0;
	margin:0;
	outline:0;
	padding:0;
	font:inherit;
	font-family:inherit;
	font-size:100%;
	font-style:inherit;
	font-weight:inherit;
	text-decoration:none;
	vertical-align:baseline
}
article,aside,footer,header,main,nav,article,section{
	display:block
}
img,picture,audio,canvas,video,svg{
	display:block;
	max-width:100%;
	height:auto;
	width:100%
}
img {
	width: 100%;
	height: auto;
	line-height: 0;
	user-select: none;
}
br,hr{
	display:block
}
ol,ul{
	list-style:none
}
blockquote,q{
	quotes:none
}
blockquote:before,blockquote:after,q:before,q:after{
	content:none
}
input,select{
	vertical-align:middle
}
body{
	line-height:1;
	line-break:strict;
	overflow-wrap:break-word;
	overflow-wrap:anywhere;
	word-break:normal;
	font-feature-settings:"palt";
	-webkit-text-size-adjust:100%;
	-webkit-font-smoothing:antialiased;
}
a{
	-webkit-tap-highlight-color:transparent
}
button{
	all:unset;
	display:inline-block;
	cursor:pointer;
	background:none;
	border:none;
	padding:0;
	margin:0;
	text-decoration:none;
	appearance:none;
	-webkit-appearance:none;
}


/******************/
/******************/
/* html format ****/


html {
	font-size: 62.5%;
	scroll-behavior: smooth;
}
@media screen and (max-width: 1300px) {
	html {
		font-size: 47%;
	}
}
@media screen and (max-width: 760px) {
	html {
		font-size: 55%;
	}
}
@media screen and (max-width: 380px) {
	html {
		font-size: 50%;
	}
}
@media screen and (max-width: 340px) {
	html {
		font-size: 45%;
	}
}

body {
	background-color:#fafafa;
	color:var(--color-black);
	font-family: var(--font-main);
	font-weight: var(--font-medium);
	font-size:16px;
	font-size:1.6rem;
	line-height:1;
	position:relative;
	text-align:left;
	text-size-adjust:100%;
	font-feature-settings:"palt";
	-webkit-font-smoothing:antialiased;
	font-smoothing:antialiased;
	-webkit-tap-highlight-color:transparent;
	width: 100%;
	height: auto;
	margin: 0 auto;
}



a,
a:link,
a:visited,
a:hover,
a:active {
	color: inherit;
	-webkit-tap-highlight-color: transparent rgba(0, 0, 0, 0);
	text-decoration: none;
	-webkit-text-decoration-skip: objects;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	display: block;
	line-height: 1.4;
}
b {
	font-weight: bold;
}
button {
	line-height: 1;
}
i {
	font-style: normal;
	font-family: var(--font-sub);
	font-weight: var(--font-extralight);
}
u {
	text-decoration: underline;
}
em {
	font-weight: bold;
}
strong {
	font-weight: bold;
	font-size: 1.4em;
}
mark {
	background: transparent;
}
q:before,
q:after {
	content: '"';
}
s {
	text-decoration: underline;
}
del {
	text-decoration: line-through;
}
rt {
	font-size: 0.5em;
}
sup {
	vertical-align: super;
	font-size: smaller;
}
sub {
	vertical-align: sub;
	font-size: smaller;
}
details {
	margin: 0 0 40px 0;
}
hr {
	margin: 0;
	border: 0;
	border-top: 1px solid #000000;
	height: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
	border: 0;
	width: 100%;
	margin: 0;
	border-top: 1px solid #000000;
}
table th,
table td {
	padding: 1.5em 1em;
	vertical-align: top;
	border-bottom: 1px solid #000000;
}
table caption {
	text-align: left;
}
::-moz-selection {
	background-color: var(--color-orange);
	color: var(--color-white);
}
::selection {
	background-color: var(--color-orange);
	color: var(--color-white);
}


/******************/
/* shortcodes *****/
small.small {
	font-size: 0.8em;
}


/* 共通スタイル */
br[data-break] {
	display: none;
}
.image-wrapper{
	height: fit-content;
	width: 100%;
	display: block;
	line-height: 1;
}
.image-wrapper img {
	width: 100%;
	height: auto;
	line-height: 0;
	user-select: none;
}

.button {
	padding: 0;
	margin: 0;
	border: none;
}

.section-title {
	font-size: 4.8rem;
	margin-bottom: 4rem;
	text-align: center;
	color: var(--color-orange);
	font-weight: var(--font-bold);
}
@media screen and (max-width: 760px) {
	.section-title {
		font-size: 3.2rem;
		margin-bottom: 2.4rem;
	}
}
.section-description {
	font-size: 1.8rem;
	text-align: center;
}
@media screen and (max-width: 760px) {
	.section-description {
		font-size: 1.6rem;
	}
}

.site-main {
	padding: 0;
	margin: 0;
	line-height: 1.6;
	text-align: left;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	position: relative;
}
.section {
	position: relative;
	display: block;
	padding: 0;
	margin: 0;
}
.inner {
	max-width: 1400px;
	clear: both;
	display: block;
	margin: 0 auto;
	position: relative;
	width: 100%;
	padding: 0 100px;
}
@media screen and (min-width: 1920px) {
	.inner {
		max-width: 1600px;
	}
}
@media screen and (max-width: 1400px) {
	.inner {
		padding: 0 40px;
	}
}
@media screen and (max-width: 760px) {
	.inner {
		padding: 0 5%;
		max-width: 425px;
	}
}

.legal-note {
	color: var(--color-gray);
	line-height: 1.5;
	font-size: 1.4rem;
	letter-spacing: 0.05em;
}


.button.orange {
	width: fit-content;
}
.button.orange a {
	background-color: var(--color-orange);
	border-radius: 999px;
	padding: 1.6rem 4rem;
	color: var(--color-white);
	font-size: 1.8rem;
	display: block;
	transition: 0.3s;
}
.button.orange a:hover {
	transform: scale(1.03);
}
.button.white {
	width: fit-content;
}
.button.white a {
	background-color: var(--color-dark-white);
	border: 1px solid #cccccc;
	border-radius: 999px;
	padding: 1.6rem 4rem;
	color: var(--color-black);
	font-size: 1.8rem;
	display: block;
	box-shadow: 0.4rem 0.4rem 1rem 0 rgba(0, 0, 0, 0.15);
	transition: 0.3s;
}
.button.white a:hover {
	transform: scale(1.03);
}
.button.external a {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 1em;
	transition: 0.3s;
}
.button.external a:hover {
	transform: scale(1.03);
}
.button.external a::after {
	content: "";
	display: block;
	width: 1em;
	height: 1em;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}
.button.white.external a::after {
	background-image: url("../img/icon-external-black.png");
}
.button.orange.external a::after {
	background-image: url("../img/icon-external-white.png");
}


/* アニメーション */


/* 固有スタイル */

.site-header {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	position: absolute;
	top: 20px;
	z-index: 99;
	padding: 0 20px;
	width: 100%;
}
.site-header .header-logo {
	width: 25rem;
	aspect-ratio: 250 / 55;
}
.site-header .site-description {
	height: 0px;
	opacity: 0;
	pointer-events: none;
}
.site-header .site-navi {
	display: flex;
	align-items: center;
	justify-content: space-between;
	column-gap: 4rem;
}
.site-header .site-navi .button a {
	display: block;
	padding: 0.75rem 2.5rem 0.85rem 2.5rem;
	border-radius: 999px;
	position: relative;
	background-image: var(--gradient);
	-webkit-background-clip: text;
	background-clip: text;
	color: transparent;
	font-size: 1.5rem;
	transition: 0.5s;
}
.site-header .site-navi .button a::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	border-radius: 999px;
	display: block;
	width: calc(100% + 0.5rem);
	height: calc(100% + 0.5rem);
	background-image: var(--gradient);
	z-index: -2;
	transition: 0.7s;
	box-shadow: 0px 4px 10px rgba(255, 106, 0, 0.15);
}
.site-header .site-navi .button a:hover::before {
	transform: translate(-50%, -50%) scale(1.1);
	background-image: linear-gradient(0deg, #FF01A7 0%, #FF3800 70%, #FF6E00 100%);
}
.site-header .site-navi .button a::after {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	border-radius: 999px;
	display: block;
	width: 100%;
	height: 100%;
	background-color: var(--color-white);
	z-index: -1;
	transition: 0.3s;
}
.site-header .site-navi .button a:hover::after {
	transform: translate(-50%, -50%) scale(1.1);
}
.site-header .site-navi .button i {
	font-weight: var(--font-regular);
}
.site-header .menu {
	display: flex;
	align-items: center;
	justify-content: space-between;
	column-gap: 2rem;
}
.site-header .menu li a {
	display: block;
	height: 1em;
	width: 6em;
	position: relative;
	transform-style: preserve-3d;
	transition: transform 0.5s;
	cursor: pointer;
	white-space: nowrap;
}

.site-header .menu li a:hover {
	transform: rotateX(-90deg);
}
.site-header .menu li a i,
.site-header .menu li a .slide {
	position: absolute;
	width: 100%;
	height: 1em;
	display: flex;
	align-items: center;
	justify-content: center;
	backface-visibility: hidden;
}
.site-header .menu li a i {
	transform: rotateX(0deg) translateZ(0.6em);
}
.site-header .menu li a .slide {
	transform: rotateX(90deg) translateZ(0.6em);
}

@media screen and (max-width: 760px) {
	.site-header {
		padding: 2rem;
		top: 0;
	}
	.site-header .menu {
		display: none;
	}
	.site-header .header-logo {
		width: 18rem;
	}
	.site-header .site-navi .button a {
		padding: 0.8rem 2rem 1rem 2rem;
		font-size: 1.8rem;
	}
}


.section-hero {
	height: 100svh;
	display: flex;
	align-items: center;
	max-height: 1000px;
	min-height: 800px;
	overflow: hidden;
}
.section-hero .inner {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.section-hero .description {
	width: 50%;
}
.section-hero .description .title {
	margin-bottom: 3rem;
}
.section-hero .description .subtitle {
	font-size: 2.8rem;
	margin-bottom: 3rem;
}
.section-hero .description .point-wrapper {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 70%;
	gap: 1.5rem;
	margin-bottom: 2rem;
}
.section-hero .description .legal-note {
	margin-bottom: 4rem;
}
.section-hero .description .buttons {
	display: flex;
	align-items: center;
	gap: 2rem;
}
.section-hero .thumbnail {
	width: 46%;
	position: relative;
}
.section-hero .thumbnail .background-decoration.decoration-01 {
	position: absolute;
	top: -5%;
	right: -10%;
	width: 36%;
	aspect-ratio: 368 / 307;
}
.section-hero .thumbnail .background-decoration.decoration-02 {
	position: absolute;
	top: 50%;
	left: -20%;
	width: 27%;
	aspect-ratio: 269 / 269;
}
.section-hero .thumbnail .background-decoration.decoration-03 {
	position: absolute;
	bottom: -10%;
	right: 0%;
	width: 31%;
	aspect-ratio: 316 / 199;
}
.section-hero .thumbnail .phone-wrapper {
	position: relative;
	aspect-ratio: 645 / 563;
}
.section-hero .thumbnail .phone-wrapper .phone-01 {
	position: absolute;
	top: 50%;
	left: 0;
	width: 42%;
	aspect-ratio: 278 / 569;
	z-index: 3;
	transform: translateY(-50%);
	overflow: hidden;
	border-radius: 4.2rem;
}
.section-hero .thumbnail .phone-wrapper .phone-01 .frame,
.section-hero .thumbnail .phone-wrapper .phone-01 .title,
.section-hero .thumbnail .phone-wrapper .phone-01 .background-01,
.section-hero .thumbnail .phone-wrapper .phone-01 .background-02 {
	position: absolute;
}
.section-hero .thumbnail .phone-wrapper .phone-01 .frame {
	z-index: 3;
}
.section-hero .thumbnail .phone-wrapper .phone-01 .background-01 {
	animation: introExpand 5s ease-out forwards, loopPulse 10s ease-in-out 5s infinite;
}
.section-hero .thumbnail .phone-wrapper .phone-01 .background-02 {
	animation: introExpand 5s ease-out 1s forwards, loopPulse 12s ease-in-out 6s infinite;
}
@keyframes introExpand {
	0% { transform: scale(1); }
	100% { transform: scale(1.2); }
}
@keyframes loopPulse {
	0% { transform: scale(1.2); }
	50% { transform: scale(1); }
	100% { transform: scale(1.2); }
}
.section-hero .thumbnail .phone-wrapper .phone-02 {
	position: absolute;
	top: 50%;
	left: 37%;
	width: 37%;
	aspect-ratio: 278 / 569;
	z-index: 2;
	transform: translateY(-50%);
}
.section-hero .thumbnail .phone-wrapper .phone-03 {
	position: absolute;
	top: 50%;
	left: 68%;
	width: 32%;
	aspect-ratio: 278 / 569;
	z-index: 1;
	transform: translateY(-50%);
}
@media screen and (max-width: 1280px) {
	.section-hero .thumbnail .phone-wrapper .phone-01 {
		border-radius: 5rem;
	}
}
@media screen and (max-width: 1000px) {
	.section-hero {
		min-height: 700px;
	}
	.section-hero .description .buttons {
		flex-direction: column;
		align-items: flex-start;
	}
	.section-hero .thumbnail .phone-wrapper .phone-01 {
		border-radius: 3rem;
	}
}
@media screen and (max-width: 760px) {
	.section-hero {
		height: auto;
		max-height: none;
		padding-top: 12rem;
		padding-bottom: 6rem;
	}
	.section-hero .inner {
		flex-direction: column;
		align-items: flex-start;
	}
	.section-hero .description .title {
		order: -3;
	}
	.section-hero .description .subtitle {
		order: -2;
		font-size: 2.2rem;
		margin-left: auto;
		margin-right: auto;
	}
	.section-hero .description {
		display: contents;
	}
	.section-hero .thumbnail {
		width: 80%;
		order: -1;
		margin: 0 auto;
	}
	.section-hero .description .point-wrapper {
		margin-left: auto;
		margin-right: auto;
		width: 100%;
		position: relative;
		z-index: 2;
	}
	.section-hero .thumbnail .phone-wrapper .phone-01 {
		border-radius: 2.2rem;
	}
	.section-hero .description .buttons {
		width: 100%;
		gap: 1rem;
	}
	.section-hero .description .buttons .button {
		width: 100%;
	}
	.section-hero .description .buttons .button a {
		text-align: center;
	}
}


.section-campaign .content {
	border-radius: 3.2rem;
	background: rgba(255, 255, 255, 0.5);
	box-shadow: 0 0.4rem 3rem 0 rgba(0, 0, 0, 0.10);
	padding: 9rem 10rem 8rem 10rem;
}
.section-campaign .content  {
	border-radius: 3.2rem;
	background: rgba(255, 255, 255, 0.50);
	box-shadow: 0 0.4rem 3rem 0 rgba(0, 0, 0, 0.10);
}
.section-campaign .content .title {
	background: var(--gradient);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	text-align: center;
	font-size: 4.8rem;
	font-weight: var(--font-bold);
	line-height: 1.4;
	margin-bottom: 4rem;
}
.section-campaign .content .title-description {
	text-align: center;
	font-size: 1.8rem;
	margin-bottom: 7rem;
}
.section-campaign .content .detail {
	border-radius: 3.2rem;
	border: 3px solid transparent;
	position: relative;
	background-image: 
	linear-gradient(var(--color-white), var(--color-white)),
	var(--gradient);
	background-clip: padding-box, border-box;
	padding: 5rem;
}
.section-campaign .content .detail .description {
	text-align: center;
	line-height: 2;
	font-size: 3.2rem;
}
.section-campaign .content .detail .description .middle {
	display: flex;
	align-items: center;
	justify-content: center;
}
.section-campaign .content .detail .description .core-icon {
	display: flex;
	align-items: center;
}
.section-campaign .content .detail .description .decoration {
	height: 4rem;
	width: auto;
	display: block;
	margin: 0 1rem;
}
.section-campaign .content .detail .description .decoration img {
	height: 100%;
	width: auto;
	display: block;
}
.section-campaign .content .detail .description .bottom {
	display: flex;
	align-items: center;
	justify-content: center;
}
.section-campaign .content .detail .description .bottom .gradient {
	background: var(--gradient);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-size: 6.4rem;
	font-weight: var(--font-bold);
	display: block;
	margin: 0 1rem;
	line-height: 1.3;
	margin-bottom: 1rem;
}
.section-campaign .content .detail .rank-wrapper {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
	max-width: 850px;
	row-gap: 1rem;
	margin: 4rem auto 0 auto;
}
.section-campaign .content .detail .rank-wrapper li {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0.8rem 1.6rem 1rem 1.6rem;
	border: 2px solid #cccccc;
	width: 19%;border-radius: 0.8rem;
	font-size: 2rem;
}
.section-campaign .content .detail .rank-wrapper li:first-child {
	border-color: var(--color-orange);
}
.section-campaign .content .detail .rank-wrapper li .rank,
.section-campaign .content .detail .rank-wrapper li .prize {
	display: block;
}
.section-campaign .content .detail .rank-wrapper li:first-child .rank,
.section-campaign .content .detail .rank-wrapper li:first-child .prize {
	background: var(--gradient);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.section-campaign .content .detail .note {
	color: var(--color-orange);
	font-size: 2.4rem;
	text-align: center;
	margin-top: 4rem;
}
.section-campaign .content .ranking {
	border-radius: 3.2rem;
	background-color: var(--color-dark-white);
	display: flex;
	padding: 4rem 4rem 0 4rem;
	margin-top: 4rem;
}
.section-campaign .content .ranking .trophy {
	width: 16rem;
	margin-right: 4rem;
}
.section-campaign .content .ranking .description {
	width: fit-content;
}
.section-campaign .content .ranking .description .ranking-title {
	font-size: 3.2rem;
	color: var(--color-orange);
	margin-bottom: 2rem;
	font-weight: var(--font-bold);
}
.section-campaign .content .ranking .description .ranking-text {
	font-size: 1.7rem;
	margin-bottom: 4rem;
}
.section-campaign .content .ranking .phone {
	width: 21rem;
	margin: auto 0 0 auto;
}
.section-campaign .content .legal-note {
	margin-top: 4rem;
}
@media screen and (max-width: 1000px) {
	.section-campaign .content .detail .description .middle {
		flex-wrap: wrap;
	}
	.section-campaign .content .detail .description .bottom {
		flex-wrap: wrap;
	}
	.section-campaign .content .detail .rank-wrapper li {
		width: 32.5%;
	}
}
@media screen and (max-width: 760px) {
	.section-campaign .content {
		padding: 4rem 2.4rem;
		border-radius: 1.6rem;
	}
	.section-campaign .content .title {
		font-size: 3.2rem;
		margin-bottom: 2rem;
	}
	.section-campaign .content .title-description {
		font-size: 1.6rem;
		margin-bottom: 4rem;
	}
	.section-campaign .content .detail {
		border-radius: 1.6rem;
		padding: 2rem;
	}
	.section-campaign .content .detail .description {
		font-size: 2rem;
		line-height: 1.7;
	}
	.section-campaign .content .detail .description .decoration {
		height: 3.2rem;
		margin: 0.6rem 0;
	}
	.section-campaign .content .detail .description .bottom .gradient {
		font-size: 4.4rem;
	}
	.section-campaign .content .detail .rank-wrapper li {
		width: 49%;
		padding: 0.8rem 1.2rem 1rem 1.2rem;
	}
	.section-campaign .content .detail .note {
		font-size: 1.8rem;
		margin-top: 2.4rem;
	}
	.section-campaign .content .ranking {
		display: block;
		border-radius: 1.6rem;
		padding: 3rem 2.4rem 0 2.4rem;
	}
	.section-campaign .content .ranking .trophy {
		width: 10rem;
		margin: 0 auto;
	}
	.section-campaign .content .ranking .description .ranking-title {
		font-size: 2.8rem;
		text-align: center;
	}
	.section-campaign .content .ranking .description .ranking-text {
		font-size: 1.5rem;
	}
	.section-campaign .content .ranking .phone {
		width: 16rem;
		margin: 0 auto;
	}
	.section-campaign .content .legal-note {
		margin-top: 2rem;
	}
}

.section-feature {
	margin-top: 15rem;
	padding-bottom: 20rem;
	position: relative;
}
.section-feature::before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 30rem;
	z-index: -2;
	background-color: #cccccc;
}
.section-feature::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 90rem;
	z-index: -1;
	backdrop-filter: blur(100px);
	background-color: rgb(250, 250, 250, 0.7);
}
.section-feature .content {
	margin-top: 10rem;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	row-gap: 8rem;
	column-gap: 4rem;
}
.section-feature .content .item {
	width: 30%;
	max-width: 37rem;
}
.section-feature .content .item .image-wrapper {
	border-radius: 999px;
	overflow: hidden;
	background-color: #F0F0F0;
	margin-bottom: 3rem;
}
.section-feature .content .item .caption {
	font-size: 2.8rem;
	font-weight: var(--font-bold);
	text-align: center;
	margin-bottom: 2rem;
	color: var(--color-orange);
	line-height: 1.6;
}
.section-feature .content .item .text {
	font-size: 1.5rem;
	font-weight: var(--font-light);
}
@media screen and (max-width: 1000px) {
	.section-feature .content .item .caption {
		font-size: 2.3rem;
	}
}
@media screen and (max-width: 760px) {
	.section-feature {
		margin-top: 10rem;
		padding-bottom: 10rem;
	}
	.section-feature .content {
		flex-direction: column;
		margin-top: 5rem;
	}
	.section-feature .content .item {
		max-width: none;
		width: 100%;
	}
	.section-feature .content .item .image-wrapper {
		width: 70%;
		margin: 0 auto 1.6rem auto;
	}
	.section-feature .content .item .caption {
		width: 70%;
		margin: 0 auto 1.6rem auto;
	}
	.section-feature .content .item .text {
		font-size: 1.6rem;
	}
}

.section-situation .slider {
	overflow: hidden;
	display: flex;
}
.section-situation .slider i {
	display: block;
	flex-shrink: 0;
	white-space: nowrap;
	font-size: 25rem;
	padding-right: 0.5em;
	color: #EEEEEE;
}
.section-situation .slider i:nth-child(odd) {
	animation: SituationMoveAnim01 16s -8s infinite linear;
}
.section-situation .slider i:nth-child(even) {
	animation: SituationMoveAnim02 16s infinite linear;
}
@keyframes SituationMoveAnim01 {
	0% {transform: translateX(100%);}
	100% {transform: translateX(-100%);}
}
@keyframes SituationMoveAnim02 {
	0% {transform: translateX(0);}
	100% {transform: translateX(-200%);}
}

.section-situation .content {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.section-situation .content + .content {
	margin-top: 20rem;
}
.section-situation .content:nth-child(even) {
	padding-right: 0;
	flex-direction: row-reverse;
}
.section-situation .content:nth-child(odd) {
	padding-left: 0;
}
.section-situation .content .thumbnail {
	width: 50%;
}
.section-situation .content .description {
	width: 45%;
}
.section-situation .content .description .title {
	margin-bottom: 3rem;
}
.section-situation .content .description .subtitle {
	font-size: 2.4rem;
	color: var(--color-orange);
	display: block;
	margin-bottom: 1.5rem;
}
.section-situation .content .description .title .caption {
	font-size: 4rem;
	font-weight: var(--font-bold);
	display: block;
}
.section-situation .content .description p {
	font-weight: var(--font-light);
	margin-bottom: 4rem;
	padding-bottom: 4rem;
	border-bottom: 1px solid #D9D9D9;
}
.section-situation .content .description p {
	font-weight: var(--font-light);
	margin-bottom: 4rem;
	padding-bottom: 4rem;
	border-bottom: 2px solid #D9D9D9;
}
.section-situation .content .description ul li {
	font-size: 2.4rem;
	padding-left: 2em;
	position: relative;
}
.section-situation .content .description ul li + li {
	margin-top: 1.2rem;
}
.section-situation .content .description ul li::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	display: block;
	width: 1.25em;
	height: 1.25em;
	background-image: url("../img/situation-check.png");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}
@media screen and (min-width: 1400px) {
	.section-situation .content .thumbnail {
		border-radius: 1em;
		overflow: hidden;
	}
}
@media screen and (max-width: 1000px) {
	.section-situation .content .description .title .caption {
		font-size: 3.8rem;
	}
	.section-situation .content .description ul li {
		font-size: 2.2rem;
	}
}
@media screen and (max-width: 760px) {
	.section-situation .slider {
		margin-bottom: 1rem;
	}
	.section-situation .slider i {
		font-size: 12rem;
	}
	.section-situation .content {
		display: block;
	}
	.section-situation .content.inner {
		padding: 0 5%;
	}
	.section-situation .content + .content {
		margin-top: 10rem;
	}
	.section-situation .content .thumbnail {
		width: 85%;
		margin-bottom: 3rem;
		overflow: hidden;
		border-radius: 0.8rem;
	}
	.section-situation .content:nth-child(even) .thumbnail {
		margin-left: auto;
		margin-right: 0;
	}
	.section-situation .content:nth-child(odd) .thumbnail {
		margin-left: 0;
		margin-right: auto;
	}
	.section-situation .content .description {
		width: 100%;
	}
	.section-situation .content .description .title .caption {
		font-size: 3.2rem;
	}
	.section-situation .content .description p {
		margin-bottom: 2rem;
		padding-bottom: 2rem;
	}
	.section-situation .content .description ul li {
		font-size: 2rem;
	}
}

.section-flow {
	padding-top: 12rem;
	margin-top: 12rem;
	background-color: #F5F5F6;
}
.section-flow .inner {
	max-width: 1000px;
}
.section-flow ol {
	margin-top: 10rem;
}
.section-flow ol li {
	display: flex;
	gap: 3.5rem;
	position: relative;
}
.section-flow ol li::before {
	content: "";
	position: absolute;
	top: 0;
	left: calc(4.5rem + 1px);
	display: block;
	width: 2px;
	height: calc(100% + 7rem);
	background-color: #ffffff;
	z-index: 1;
}
.section-flow ol li:last-child:before {
	display: none;
}
.section-flow ol li + li {
	margin-top: 7rem;
}
.section-flow ol li .description {
	width: calc(100% - 9rem - 3.5rem);
}
.section-flow ol li .icon {
	width: 9rem;
	background-color: #ffffff;
	border-radius: 50%;
	position: relative;
	z-index: 2;
}
.section-flow ol li .title {
	margin-bottom: 1.6rem;
}
.section-flow ol li .title i {
	font-size: 2.4rem;
	color: var(--color-orange);
	margin-bottom: 0.5rem;
	display: block;
}
.section-flow ol li .title .caption {
	font-size: 2.4rem;
	font-weight: var(--font-bold);
	display: block;
}
.section-flow ol li p {
	font-weight: var(--font-light);
}
.section-flow ol li p a {
	text-decoration: underline;
}
.section-flow ol li .utility {
	margin-top: 2rem;
	display: flex;
	gap: 2rem;
}
.section-flow ol li .utility .button a {
	padding: 1.2rem 3rem;
	font-size: 1.6rem;
}
.section-flow ol li .utility .button.app {
	width: 16.9rem;
}
.section-flow ol li .utility .button.qr {
	width: 19.6rem;
}
.section-flow ol li .utility .button.app a {
	padding: 0;
}
.section-flow ol li .utility .button.qr a {
	padding: 0;
}
.section-flow .legal-note {
	padding-top: 5rem;
	padding-bottom: 12rem;
	margin-top: 5rem;
	border-top: 2px solid #D9D9D9;
}
@media screen and (max-width: 760px) {
	.section-flow {
		padding-top: 6rem;
		margin-top: 6rem;
	}
	.section-flow .inner {
		max-width: 425px;
	}
	.section-flow ol {
		margin-top: 5rem;
	}
	.section-flow ol li {
		gap: 2rem;
	}
	.section-flow ol li::before {
		left: calc(3rem + 1px);
	}
	.section-flow ol li + li {
		margin-top: 5rem;
	}
	.section-flow ol li .icon {
		width: 6rem;
	}
	.section-flow ol li .description {
		width: calc(100% - 6rem - 2rem);
	}
	.section-flow ol li .utility {
		flex-direction: column;
		gap: 1rem;
	}
	.section-flow ol li .utility .button {
		width: 100%;
	}
	.section-flow ol li .utility .button.app {
		width: 20rem;
	}
	.section-flow ol li .utility .button.qr {
		display: none;
	}
	.section-flow .legal-note {
		padding-top: 3rem;
		margin-top: 3rem;
		padding-bottom: 6rem;
	}
}


.banner {
	position: fixed;
	bottom: 1.6rem;
	right: 1.6rem;
	background-color: #ffffff;
	border-radius: 1.6rem;
	border: 2px solid var(--color-orange);
	padding: 1.4rem 2rem;
	z-index: 999;
}
.banner .title {
	font-size: 1.6rem;
	line-height: 1.5;
	background: var(--gradient);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.banner .utility {
	margin-top: 1rem;
	display: flex;
	gap: 1rem;
}
.banner .utility .button a {
	font-size: 1.2rem;
	padding: 0.8rem 2rem;
}
.banner #banner-close {
	position: absolute;
	top: 1rem;
	right: 1rem;
	background-color: #EEEEEE;
	cursor: pointer;
	border-radius: 50%;
	width: 2.4rem;
	height: 2.4rem;
}
@media screen and (max-width: 760px) {
	.banner {
		display: none;
	}
}







































































.site-footer {
	background-color: #1B1B1B;
	padding: 8rem 0;
	position: relative;
	color: var(--color-white);
}
.site-footer::before {
	content: "";
	position: absolute;
	bottom: 100%;
	left: 0;
	display: block;
	width: 100%;
	height: 3px;
	background-image: var(--gradient);
}
.site-footer .content {
	display: flex;
	justify-content: space-between;
	align-items: stretch;
}
.site-footer .content .footer-content-wrapper {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
}
.site-footer .info dl {
	line-height: 1.4;
}
.site-footer .info dl dt {
	font-size: 2rem;
	font-weight: var(--font-medium);
	margin-bottom: 1rem;
}
.site-footer .info dl dd {
	font-size: 1.6rem;
	font-weight: var(--font-medium);
	margin-bottom: 3rem;
}
.site-footer .info dl dd.mail {
	font-size: 1.6rem;
	position: relative;
	padding-left: 3.5rem;
}
.site-footer .info dl dd.mail::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	display: block;
	width: 2.5rem;
	height: 1.8rem;
	background-image: url("../img/icon-mail.png");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}
.site-footer .info dl dd.mail a {
	text-decoration: underline;
}
.site-footer .recruitment {
	max-width: 410px;
}
.site-footer .recruitment dl dt {
	font-size: 2.6rem;
	margin-bottom: 2rem;
	font-weight: var(--font-medium);
}
.site-footer .recruitment dl dd {
	font-size: 1.6rem;
	font-weight: var(--font-medium);
	line-height: 1.5;
}
.site-footer .recruitment .button {
	margin-top: 1.5rem;
}
.site-footer .recruitment .button a {
	margin-top: 1.5rem;
	font-size: 1.6rem;
	padding: 1.2rem 3rem;
}
.site-footer .sns {
	margin-top: 10rem;
}
.site-footer .sns dl dt {
	font-size: 1.4rem;
	font-weight: var(--font-medium);
	margin-bottom: 2rem;
}
.site-footer .sns dl dd {
	display: flex;
	align-items: center;
	column-gap: 2rem;
}
.site-footer .sns dl dd .icon {
	width: 4rem;
}
.site-footer .sns dl dd .icon a {
	transition: 0.3s;
	display: block;
}
.site-footer .sns dl dd .icon a:hover {
	transform: scale(0.95);
}
.site-footer .copy {
	margin-top: auto;
	margin-bottom: 0;
	font-size: 1.4rem;
	display: block;
	order: 4;
}
@media screen and (max-width: 760px) {
	.site-footer {
		padding: 5rem 0;
	}
	.site-footer .content {
		display: flex;
		flex-direction: column;
	}
	.site-footer .content .footer-content-wrapper {
		display: contents;
	}
	.site-footer .info {
		order: 2;
		margin-top: 5rem;
	}
	.site-footer .info dl dt {
		font-size: 1.8rem;
	}
	.site-footer .info dl dd {
		margin-bottom: 2rem;
		font-size: 1.4rem;
	}
	.site-footer .info dl dd.tel {
		font-size: 2rem;
		padding-left: 2rem;
	}
	.site-footer .info dl dd.tel::before {
		width: 1.4rem;
		height: 1.8rem;
	}
	.site-footer .utility {
		order: 4;
		margin-top: 5rem;
	}
	.site-footer .utility .language {
		padding: 0.5rem;
	}
	.site-footer .utility .language .button {
		font-size: 1.2rem;
		padding: 0.45rem 1.3rem 0.55rem 1.3rem;
	}
	.site-footer .recruitment {
		order: 1;
	}
	.site-footer .recruitment dl dt {
		font-size: 1.8rem;
		margin-bottom: 1.5rem;
	}
	.site-footer .recruitment dl dd {
		font-size: 1.4rem;
	}
	.site-footer .recruitment .arrow-button {
		margin-top: 1.5rem;
	}
	.site-footer .sns {
		order: 3;
		margin-top: 1rem;
	}
	.site-footer .copy {
		margin-top: 5rem;
	}
}

/* end ************/
/******************/
/******************/